[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.SetWordWrap

Sets the value for the WordWrap property.

## Declaration

Source position: stdctrls.pp line 925

`protected procedure TCustomMemo.SetWordWrap(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the WordWrap property.

## See also

TCustomMemo.WordWrap |  | Allows long lines (paragraphs) to wrap into multiple display lines.